﻿hr {
    margin-top: 20px;
    margin-bottom: 20px;
}
body {
    font-size: 13px;
}
li {
    margin-left: 0;
}
.ms-formlabel{
    float: left;
    width: 260px;
    white-space: normal;
    text-align: -webkit-auto;
    vertical-align: top;
}
.ms-formbody{
    margin-left: 270px;
    padding-right: 30px;
}
.ms-formbody textarea {
    height: 62px;
}
.ms-formbody textarea, .ms-formbody input, .ms-taxonomy-writeableregion.ms-inputBox.ms-rtestate-read {
    padding: 10px !important;
}
.ms-formbody select {
    width: 100%;
}
.ms-formbody div[role="textbox"] {
    padding: 10px;
    border-right: 0;
    margin-right: 30px;
}
.ms-formbody select {
    padding: 10px;
}
.date-time {
    position: relative;
    padding-right: 33px;
}
.date-time table {
    width: 102%;
}
.date-time table input {
    width: 100%;
}
.date-time table tr td:nth-child(3) {
    position: relative;    
}
.date-time table tr td:nth-child(3) iframe{
    top: -200px !important; 
    left: -110px !important;
}
.drop-down {
    padding-right: 18px;
}
.ms-formbody.text-line, .ms-formbody.note {
    padding-right: 40px;
}
.upload {
    padding-right: 18px !important;
}
.taxonomy-field {
    padding-right: 20px;
}
#tabs > div.document-info {
    padding: 0;
    border-bottom-style: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-buttons {
    background-color: rgb(249, 246, 246);
    padding: 7px 20px 20px 20px;
    border-collapse: separate;
    border: 1px solid rgb(205, 205, 205);
    border-top-style: none;
}
.info-area {
    padding: 20px;
}
#publicationManagmentButtons input {
    margin-left: 0;
    margin-right: 10px;
}
textarea {
    resize: none;
}
.ms-long, .ms-input {
    width: 100%;
}
.ms-standardheader {
    word-wrap: break-word;
    color: rgb(53, 53, 53);
}
.ms-rtestate-write.ms-taxonomy-writeableregion.ms-inputBox {
    padding-right: 0;
    word-break: normal;
}
.ms-taxonomy-control-holder {
    position: relative;
}
.ms-taxonomy-browser-button {
    opacity: 0;
    position: absolute;
    right: 15px;
    top: 10px;
}
.ms-taxonomy-control-holder.ms-long {
    background-image: url("/_layouts/15/Portal.EEC.NPB/Images/Taxonomy.png");
    background-repeat: no-repeat;
    background-position: right 17px top 10px;
    border: 1px solid rgb(171, 171, 171);
}
.ms-taxonomy-control-holder.ms-long:hover{
    border-color: #92c0e0;
}
.ms-taxonomy-fieldeditor.ms-taxonomy-fieldeditor-standard {
    width: 100% !important;
}
.ms-taxonomy-fieldeditor.ms-taxonomy-fieldeditor-standard > div {
    border: 0;
}
.ms-dtinput img {
    display: none;
}
.ms-dtinput a{
    top: 13px;
    right: 26px;
    height: 25px;
    width: 25px;
    background-image: url("/_layouts/15/Portal.EEC.NPB/Images/Calendar.png");
    position: absolute;
    background-repeat: no-repeat;
}
.document-file-managment-control-section {
    overflow: hidden;
}
.document-file-managment-control-section table {
    width: 100%;
}

.versionsattachment > div, .attachment > div {
    display: table-cell;
    padding: 10px 0 10px 10px;
}

.flagBlock, .typeImage {
	width: 30px;
}

.attachment .controls {
    width: 74px;
    padding: 0;
}

.versionsattachment .controls {
    padding: 0;
    text-decoration: none;
    cursor: pointer;
}

.attachment .controls a, .versionsattachment .controls a {
    border-left: 1px solid rgb(249, 246, 246);
    text-decoration: none;
    cursor: pointer;
    padding: 10px 7px 1000% 10px;
}

#linked-documents-table .controls a {
	padding: 10px 10px 1000% !important;
}

.attachment, .versionsattachment {
    background-color: rgb(241, 239, 238);
    display: table-row;
	height : 37px !important
}
.attachment a, .versionsattachment a, .related-entries-link a {
    color: rgb(0, 103, 185);
}

.versionsattachment  {
    width : 1160px !important;
	display: inline-table;
}


#sideNavBox
{
	display: none !important;
}

.main-doc-label, .applications-label, #linked-documents-area > span, .related-entries-header {
    color: rgb(84,84,84);
    font-weight: bold;
    font-family: Helvetica !important;
    font-size: 12px;
}
#linked-documents-area > span {	
	margin: 10px 0 10px;
	display: block;
}
.add-document-link div {
    padding: 10px;
    border: 1px dashed rgb(210, 208, 208);
    color: rgb(171, 146, 94);
}
.add-document-link img {
    margin-right: 10px;
}
.button {
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    /* margin-left: 10px; */
    text-decoration: none;
    cursor: pointer;
}
.add-document-link {
    cursor: pointer;
    margin-left: 10px;
    text-decoration: none !important;
}
.document-file-info-header {
    margin-bottom: 10px;
}
.document-file-info-header.applications {
    margin-top: 25px;
}
td.ms-formbody input{
    padding: 10px;
}
table.ms-core-tableNoSpace, .ms-webpart-chrome.ms-webpart-chrome-vertical.ms-webpart-chrome-fullWidth > div > table {
    width: 100%;
}
#csrAttachmentUploadDiv {
    width: 1160px;
    padding: 10px;
    margin-right: auto;
    margin-left: auto;
}
#attachmentsOnClient {
    padding-right: 0;
    width: 900px;
}
#onetidIOFile {
    width: 97%;
}
.comment-bottom-panel {
    padding: 10px;
}
td.ms-vb {
    width: 830px;
}
#idAttachmentsTable td {
    padding-bottom: 10px;
}
#tabs > #additional-info {
    font-family: 'Segoe UI Semilight', 'Segoe UI', Segoe, Tahoma, Helvetica, Arial, sans-serif;
    background-color: rgb(249, 246, 246);
    padding: 20px;
    border-bottom-style: none;
}
.checkbox {
    position: relative;
}
.document-file-info-header + div, .applications-list, #linked-documents-table, #mainRepeater {
    display: table;
    border-collapse: separate;
    border-spacing: 0 10px;
    overflow: hidden;
    width: 100%;
}
.document-file-managment-control-section .controls {
    /*width: 149px;*/
    white-space: nowrap;
}
.display-form .document-file-managment-control-section .controls,
.document-file-managment-control-section .controls.display-mode {
    width: 75px;
}
.controls {
	overflow: hidden;
}
.ms-formbody input[type="checkbox"] + label::before {
    top: 10px;
}
.ms-taxonomy-column span {
    font-size: 13px !important;
}
#FixRibbon {
    display: none;
}
.full-title {
    font-size: 18px;
}
.related-entries-link {
    margin-top: 20px;
}
#DeltaPageStatusBar {
    display: none;
}
.pleaseRegister {
    margin-top: 10px;
}
.pleaseRegister a {
    color: rgb(0, 103, 185);
}
.ms-formbody.invalid textarea,
.ms-formbody.invalid select,
.ms-formbody.invalid .ms-taxonomy-control-holder.ms-long,
.ms-formbody.invalid input[type="text"]{
    border: 1px solid #bf0000;
}
.item-category > div:last-child{
    border-bottom: 1px solid #ccc;
    padding-bottom: 1em;
    margin-bottom: 1em;
}